<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.17200088501</MDI>
      <MDI key="STATISTICS_MEAN">10.158530153006</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.131999969482</MDI>
      <MDI key="STATISTICS_STDDEV">9.3154436429266</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
